<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <View
        android:layout_width="match_parent"
        android:layout_height="0.5dp"
        android:background="@color/confide_filters_line" />
    <!--之所以要加一层 是因为 要设置白色 背景 但是 TextView改为padding 不好用 比较急 先这样吧-->
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/white"
        android:orientation="vertical">

        <TextView
            android:id="@+id/tv_sexTitle"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginBottom="8dp"
            android:layout_marginLeft="24dp"
            android:layout_marginTop="25dp"
            android:textColor="@color/_6"
            android:textSize="@dimen/confide_dp_13"
            tools:text="性别筛选" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/white"
        android:orientation="horizontal">

        <TextView xmlns:android="http://schemas.android.com/apk/res/android"
            xmlns:tools="http://schemas.android.com/tools"
            android:id="@+id/tvSex1"
            android:layout_width="0px"
            android:layout_height="30dp"
            android:layout_marginLeft="24dp"
            android:layout_marginTop="8dp"
            android:layout_weight="1"
            android:background="@drawable/confide_filter_select_nor"
            android:gravity="center"
            android:orientation="vertical"
            android:textColor="@color/confide_color_filter_selector"
            android:textSize="@dimen/confide_dp_13"
            tools:text="只选男生" />

        <TextView xmlns:android="http://schemas.android.com/apk/res/android"
            xmlns:tools="http://schemas.android.com/tools"
            android:id="@+id/tvSex2"
            android:layout_width="0px"
            android:layout_height="30dp"
            android:layout_marginLeft="16dp"
            android:layout_marginRight="16dp"
            android:layout_marginTop="8dp"
            android:layout_weight="1"
            android:background="@drawable/confide_filter_select_nor"
            android:gravity="center"
            android:orientation="vertical"
            android:textColor="@color/confide_color_filter_selector"
            android:textSize="@dimen/confide_dp_13"
            tools:text="只选女生" />

        <TextView
            android:layout_width="0px"
            android:layout_height="30dp"
            android:layout_marginRight="24dp"
            android:layout_weight="1"
            tools:text="站位用 只为了效果 啦啦啦" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/white"
        android:orientation="vertical">

        <TextView
            android:id="@+id/tv_ageTitle"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginBottom="8dp"
            android:layout_marginLeft="24dp"
            android:layout_marginTop="25dp"
            android:textColor="@color/_6"
            android:textSize="@dimen/confide_dp_13"
            tools:text="年龄筛选" />

        <android.support.v7.widget.RecyclerView
            android:id="@+id/rvAge"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="16dp"
            android:layout_marginRight="16dp" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/white"
        android:orientation="horizontal">

        <Button
            android:id="@+id/btnReset"
            android:layout_width="0px"
            android:layout_height="37dp"
            android:layout_marginBottom="24dp"
            android:layout_marginLeft="15dp"
            android:layout_marginTop="8dp"
            android:layout_weight="1"
            android:background="@drawable/confide_filter_reset_btn_bg"
            android:text="@string/platform_reset"
            android:textColor="@color/platform_main_theme"
            android:textSize="@dimen/confide_dp_18" />

        <Button
            android:id="@+id/btnConfirm"
            android:layout_width="0px"
            android:layout_height="37dp"
            android:layout_marginBottom="24dp"
            android:layout_marginLeft="13dp"
            android:layout_marginRight="15dp"
            android:layout_marginTop="8dp"
            android:layout_weight="1"
            android:background="@drawable/confide_filter_btn_bg"
            android:text="@string/platform_confirm"
            android:textColor="@color/white"
            android:textSize="@dimen/confide_dp_18" />
    </LinearLayout>

    <View
        android:id="@+id/v_zhezhao"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="#80000000" />
</LinearLayout>
